Commit 11f194ba authored by Pape, David (FWCC) - 139658's avatar Pape, David (FWCC) - 139658
Browse files

Load git so that fetching artifacts works correctly. (Git version > 2.0(?)...

Load git so that fetching artifacts works correctly. (Git version > 2.0(?) required for some feature)
parent 73119336
......@@ -15,6 +15,8 @@ script="${@: -2:1}"
runStage="${@: -1}"
echo "run stage: $runStage"
module load git
if [[ "$runStage" == "build_script" ]]; then
scriptPath="$(dirname $script)"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment